# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr  9 17:04:14 UTC 2016
pkgname = couchdb
pkgver = 1.6.1-7
pkgdesc = A document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = http://couchdb.apache.org
builddate = 1460221454
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 15185920
arch = aarch64
license = APACHE
backup = etc/couchdb/local.ini
backup = etc/conf.d/couchdb
backup = etc/logrotate.d/couchdb
depend = icu
depend = erlang-nox
depend = js185
depend = openssl
depend = curl
depend = util-linux
makedepend = autoconf-archive
makedepend = git
